import { renderWithClient } from '../../../../utils/test/react-query';
import CreateSettleRequestContainer from '../container';

describe('SettleRequestContainer component', () => {
  test('successful render data', async () => {
    const result = renderWithClient(<CreateSettleRequestContainer />);
    expect(await result.findByTestId('create-settle-request')).toBeInTheDocument();
    expect(await result.findByTestId('create-settle-request-form')).toBeInTheDocument();
  });
});
